Frecobaldi 3.0 install

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Frecobaldi 3.0 install

MING TSANG
Dear lily users

I install window 10 Pro to replace my window 10 Home for my laptop.

I installed lilypond 2.18.2 and lilypond 2.19.60 and frecobaldi 2.20.0  All are well and no problem.

Then I install frecobaldi 3.0.0 and when I run frecobaldi 3.0.0 and I get the following error.
When I am with window 10 Home, there is no problen of installing frecobaldi.3.0.0

What is missing for frecobaldi 3.0.0?
Ming






Inline image


_______________________________________________
lilypond-user mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user
Reply | Threaded
Open this post in threaded view
|

Re: Frecobaldi 3.0 install

Knute Snortum
You may have gotten no responses because this is off-topic for this list.  Have you tried the Frescobaldi mailing list?



---
Knute Snortum
(via Gmail)

On Mon, May 15, 2017 at 2:30 PM, MING TSANG <[hidden email]> wrote:
Dear lily users

I install window 10 Pro to replace my window 10 Home for my laptop.

I installed lilypond 2.18.2 and lilypond 2.19.60 and frecobaldi 2.20.0  All are well and no problem.

Then I install frecobaldi 3.0.0 and when I run frecobaldi 3.0.0 and I get the following error.
When I am with window 10 Home, there is no problen of installing frecobaldi.3.0.0

What is missing for frecobaldi 3.0.0?
Ming






Inline image


_______________________________________________
lilypond-user mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user



_______________________________________________
lilypond-user mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user
Reply | Threaded
Open this post in threaded view
|

Re: Frecobaldi 3.0 install

MING TSANG
Hi, Knute,
Thank you. I will send to frecobaldi as suggested.
Ming

Sent from my iPhone

On May 23, 2017, at 1:46 PM, Knute Snortum <[hidden email]> wrote:

You may have gotten no responses because this is off-topic for this list.  Have you tried the Frescobaldi mailing list?



---
Knute Snortum
(via Gmail)

On Mon, May 15, 2017 at 2:30 PM, MING TSANG <[hidden email]> wrote:
Dear lily users

I install window 10 Pro to replace my window 10 Home for my laptop.

I installed lilypond 2.18.2 and lilypond 2.19.60 and frecobaldi 2.20.0  All are well and no problem.

Then I install frecobaldi 3.0.0 and when I run frecobaldi 3.0.0 and I get the following error.
When I am with window 10 Home, there is no problen of installing frecobaldi.3.0.0

What is missing for frecobaldi 3.0.0?
Ming






<image.png>


_______________________________________________
lilypond-user mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user



_______________________________________________
lilypond-user mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user